.team-members {
    padding: 50px;
    padding-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
}

.members {
    margin: auto !important;
}

@media (max-width: 576px){
    .page-about-us{
        line-height: 25px;
    }
    .member-des img{
        padding: 0px;
    }
    .team-members {
        padding: 30px;
        padding-bottom: 50px;
    }
}

.member-desc {
    text-align: center;
}

.member-image {
    width: 100%;
    border-radius: 50%;
    padding: 50px;
}

.member-desc img:hover{
    border-radius: 50%;
    padding: 50px;
    transform: scale(1.1);
    opacity: 0.9;
    transition: 1s;
}


/*Page About: Description section*/
.list li {
    list-style-type: none;
}